org.apache.hc.client5.http.impl

## Class ExecSupport

- java.lang.Object
- - org.apache.hc.client5.http.impl.ExecSupport

    public final class ExecSupport
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ExecSupport()`

### Method Summary

Methods
`static long` `getNextExecNumber()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExecSupport

    public ExecSupport()

### Method Detail

#### getNextExecNumber

    public static long getNextExecNumber()